  .caretan-bg-radial {
  position: fixed;
  inset: 0;
  z-index: -1;
  background-image: url('/images/caretan/caretan-bg-radial.svg');
  background-size: cover;
  background-position: center;
}

.caretan-carousel-wrapper {
  position: relative;
  padding-top: 8px;
  padding-bottom: 32px;
  height: 640px;
  background-color: #d23670;
  background-image: url('/images/caretan/OnStage.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  overflow: hidden;
}

.caretan-carousel-items-container {
  position: relative;
  width: 100%;
  height: 100%;
}

.caretan-carousel-item {
  position: absolute;
  inset: 0;
  margin: auto auto 0;
  width: fit-content;
  height: fit-content;
  transition: all 0.3s;
}

.caretan-carousel-item.active {
  z-index: 1;
}

.caretan-carousel-item:not(.active) {
  opacity: 0;
  visibility: hidden;
}

.caretan-carousel-prev,
.caretan-carousel-next {
  position: absolute;
  top: 50%;
  left: 20px;
  z-index: 2;
  border: none;
  padding: 0;
  width: 72px;
  height: 72px;
  background-color: transparent;
  background-image: url('/images/icons/circle-arrow-right-solid.svg');
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.caretan-carousel-next {
  left: auto;
  right: 20px;
  transform: scaleX(-1);
}

.caretan-rounded-box {
  margin: 40px 0;
  padding: 20px 40px;
  border-radius: 10px;
  background-color: rgb(255 255 255 / 0.6);
}
.caretan-rounded-box.type2 {
  background-color: rgb(255 255 255 / 1);
}

.caretan-news-header {
  margin: 0;
  text-align: center;
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 32px;
  font-weight: 400;
}

.caretan-news-table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}

.caretan-news-table tr {
  border-bottom: dashed 1px #818181;
}

.caretan-news-table td {
  padding: 8px 0;
  vertical-align: top;
  font-size: 18px;
}

.caretan-news-table td:nth-child(1) {
  width: 160px;
}

.caretan-news-container,.caretan-infoinf-container {
  padding: 40px 80px;
}

.caretan-infoinf-logo-container {
  text-align: left;
}
.caretan-infoinf-logo-container img {
  width: 24%;
}

.caretan-infoinf-message-container {
  margin-top: 20px;
  color: #002c45;
  font-size: 20px;
  font-feature-settings: "palt";
  line-height: 1.8;
  
}
.caretan-infoinf-message-container.smaller {
  font-size: 16px;
}

.caretan-infoinf-about-container{
  padding: 2em;
  border: 1px solid #40ccdc;
  margin: 4.5em 0 1em 0;
}
.caretan-infoinf-about-container a{
  transition: opacity 0.3s;
}
.caretan-infoinf-about-container a:hover{
  opacity: 0.8;
}
.caretan-infoinf-banner-container {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-top: 20px;
  padding: 0 20px;
}

.caretan-infoinf-banner-container a {
  border-radius: 8px;
  box-shadow: 0 4px 6px rgb(0 0 0 / 0.16);
  transition: opacity 0.3s;
}

.caretan-infoinf-banner-container a:hover {
  opacity: 0.7;
}

.caretan-infoinf-banner-container img {
  vertical-align: bottom;
}

.caretan-seiseiAI-link {
  border-radius: 8px;
  box-shadow: 0 4px 6px rgb(0 0 0 / 0.16);
  transition: opacity 0.3s;
}

.caretan-seiseiAI-link:hover {
  opacity: 0.7;
}

.caretan-link-button {
  display: block;
  margin-top: 20px;
  padding: 10px;
  border: solid 2px #ffffff;
  border-radius: 40px;
  background-color: #af0000;
  background-image: url(/css/'data:image/svg+xml,<svg xmlns="http:/www.w3.org/2000/svg" width="20" height="17.145" viewBox="0 0 20 17.145"><path d="M19.583,73.557,12.44,80.7a1.425,1.425,0,0,1-2.019,0,1.428,1.428,0,0,1,0-2.02l4.706-4.7H1.43a1.429,1.429,0,0,1,0-2.857h13.7l-4.706-4.706a1.428,1.428,0,0,1,2.02-2.02l7.143,7.143A1.43,1.43,0,0,1,19.583,73.557Z" transform="translate(-0.002 -63.975)" fill="%23fff"/></svg>');
  background-repeat: no-repeat;
  background-position: right 40px center;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  box-shadow: 2px 4px rgb(157 157 157 / 0.5);
  transition: background-color 0.3s;
}
.caretan-link-button.typeB {
  background-color: #dbe000;
  color: #001e2f;
}

.caretan-link-button:hover {
  background-color: #800303;
}
.caretan-link-button.typeB:hover {
  background-color: hsl(61, 100%, 38%);
}


.caretan-link-button-outlined {
  display: block;
  padding: 10px 60px;
  padding-right: 80px;
  width: fit-content;
  border: solid 2px #af0000;
  border-radius: 40px;
  background-color: #ffffff;
  background-image: url(/css/'data:image/svg+xml,<svg xmlns="http:/www.w3.org/2000/svg" width="20" height="17.145" viewBox="0 0 20 17.145"><path d="M19.583,73.557,12.44,80.7a1.425,1.425,0,0,1-2.019,0,1.428,1.428,0,0,1,0-2.02l4.706-4.7H1.43a1.429,1.429,0,0,1,0-2.857h13.7l-4.706-4.706a1.428,1.428,0,0,1,2.02-2.02l7.143,7.143A1.43,1.43,0,0,1,19.583,73.557Z" transform="translate(-0.002 -63.975)" fill="%23af0000"/></svg>');
  background-repeat: no-repeat;
  background-position: right 30px center;
  color: #af0000;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  transition: background-color 0.3s;
}
.caretan-link-button-outlined:hover {
  background-color: #eee;
}

.caretan-link-button-outing {
  margin: 20px auto 40px;
}
.caretan-link-button-koubo {
  margin-top: 20px;
}

.caretan-movie-wrapper {
  position: relative;
  padding: 40px 0;
  background-image: linear-gradient(to right, #08334b 14px, #002c45 14px, #002c45 34px, #08334b 34px);
  background-size: 48px;
  background-position: center;
}

.caretan-movie-wrapper::before {
  content: '';
  position: absolute;
  top: 1px;
  margin-top: -25px;
  background-image: url('/images/caretan/caretan-bg-stripe.svg');
  background-repeat: repeat-x;
  background-position: top -2px center;
  background-size: 192px 28px;
  width: 100%;
  height: 25px;
}

.caretan-movie-wrapper::after {
  content: '';
  position: absolute;
  bottom: 1px;
  margin-bottom: -25px;
  background-image: url('/images/caretan/caretan-bg-stripe.svg');
  background-repeat: repeat-x;
  background-position: top -2px center;
  background-size: 192px 28px;
  width: 100%;
  height: 25px;
  transform: scale(-1);
}

.caretan-movie-header {
  margin: 0;
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 40px;
  font-weight: 400;
  color: #ffffff;
}
.caretan-profile-header {
  margin: 0;
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 40px;
  font-weight: 400;
  color: #297749;
}

.caretan-qanda-wrapper {
  padding: 60px 0;
  background-color: #4dab74;
  background:#4dab74 url('/images/caretan/background-glass.svg') repeat;
}

.caretan-ask-balloon {
  position: relative;
  margin: 20px 0;
  margin-left: auto;
  width: fit-content;
  padding: 30px;
  border: solid 2px #ffffff;
  border-radius: 30px;
  background-color: #203a64;
  color: #ffffff;
  font-size: 24px;
  font-weight: bold;
}

.caretan-ask-balloon::after {
  content: '';
  position: absolute;
  bottom: -9px;
  right: -2px;
  width: 32px;
  height: 22px;
  background-image: url('/images/caretan/balloon-tail-1.svg');
}

.caretan-answer-illust {
  position: absolute;
  z-index: 1;
  margin-top: -30px;
}

.caretan-answer-balloon {
  position: relative;
  margin: 20px 0;
  margin-left: 260px;
  border: solid 3px #002c45;
  padding: 30px;
  border-radius: 30px;
  background-color: #ffffff;
  color: #002c45;
  font-family: "Mochiy Pop One", sans-serif;
  font-size: 20px;
  line-height: 1.8;
}

.caretan-answer-balloon::after {
  content: '';
  position: absolute;
  top: 70px;
  left: -30px;
  width: 34px;
  height: 39px;
  background-image: url('/images/caretan/balloon-tail-2.svg');
}

.caretan-answer-balloon + .caretan-ask-balloon {
  margin-top: 60px;
}

.caretan-speak-highlight {
  color: #af0000;
  font-size: 24px;
}

.caretan-profile {
  display: grid;
  grid-template-columns: auto auto;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
}

.caretan-profile dt {
  position: relative;
  padding-right: 1em;
}

.caretan-profile dt::after {
  content: '：';
  position: absolute;
  right: 0;
}

.caretan-profile dd {
  margin-left: 0;
}

.caretan-footer-wrapper {
  border-bottom: solid 1px #707070;
  padding: 27px 0;
  background-color: #001e2f;
  color: #ffffff;
  font-size: 18px;
}
@media (max-width: 850px) {
  .caretan-carousel-prev,
  .caretan-carousel-next {
    top: 70%;
    width: 48px;
    height: 48px;
    background-size: 48px 48px;
  }
}

a.link-icon:not([href$=".pdf"])::after {
  content: url(/css/'data:image/svg+xml,<svg xmlns="http:/www.w3.org/2000/svg" width="14" height="14" viewBox="0 0 14 14"><path d="M8,33a1,1,0,0,1,1-1h3.972a1.024,1.024,0,0,1,.409.076,1.441,1.441,0,0,1,.325.215s0,0,0,0A1.127,1.127,0,0,1,14,33v4a1,1,0,1,1-2,0V35.416L6.706,40.706a1,1,0,0,1-1.412-1.413L10.584,34H9a1,1,0,0,1-1-1ZM0,35a2,2,0,0,1,2-2H5a1,1,0,1,1,0,2H2v9h9V41a1,1,0,1,1,2,0v3a2,2,0,0,1-2,2H2a2,2,0,0,1-2-2Z" transform="translate(0 -32)" fill="%23466f86"/></svg>');
  margin-left: 7px;
  vertical-align: -1px;
}

.caretan-modal-window {
  border: solid 1px #707070;
  width: 960px;
  max-width: calc(100% - 2px);
  max-height: calc(100% - 2px);
  background-color: #ffffff;
}

.caretan-outing-modal-content {
  display: flex;
  flex-direction: column;
  padding: 40px;
  height: calc(100% - 80px);
}

.caretan-outing-modal-header {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -10px;
}

.caretan-outing-modal-header h2 {
  margin-left: 30px;
  font-family: "Mochiy Pop One", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  color: #002c45;
  filter: drop-shadow(0 6px 4px rgb(0 0 0 / 16.1%));
}

.caretan-outing-modal-body {
  overflow: auto;
}

.caretan-outing-modal-body table {
  min-width: 100%;
  border-collapse: collapse;
}

.caretan-outing-modal-body th,
.caretan-outing-modal-body td {
  border: solid 1px #e1e7ee;
  padding: 10px;
  white-space: nowrap;
}

.caretan-outing-modal-body th {
  background-color: #edf1f6;
}

.caretan-outing-modal-body td:nth-child(2) {
  text-align: center;
}

.caretan-outing-modal-body td:nth-child(3),
.caretan-outing-modal-body td:nth-child(4) {
  text-align: right;
}

.caretan-outing-modal-aside {
  margin-top: 10px;
  font-size: 14px;
}

@media (max-width: 767px) {
  .caretan-carousel-wrapper {
    height: 406px;
  }

  .caretan-carousel-prev,
  .caretan-carousel-next {
    width: 36px;
    height: 36px;
    background-size: 36px 36px;
  }

  .caretan-news-header {
    font-size: 24px;
  }

  .caretan-news-table,
  .caretan-news-table tbody,
  .caretan-news-table tr,
  .caretan-news-table td {
    display: block;
  }

  .caretan-news-table tr {
    padding: 10px 0;
  }

  .caretan-news-table td {
    padding: 0;
    font-size: 16px;
  }

  .caretan-answer-illust {
    margin-top: -10px;
    width: 102px;
  }

  .caretan-answer-balloon {
    margin-left: 140px;
    padding: 16px;
    font-size: 16px;
    font-feature-settings: "palt";
  }

  .caretan-answer-balloon::after {
    top: 40px;
  }

  .caretan-news-container,.caretan-infoinf-container {
    padding: 20px;
  }

  .caretan-infoinf-logo-container img {
    width: 200px;
    height: auto;
  }

  .caretan-infoinf-message-container {
    font-size: 16px;
  }

  .caretan-infoinf-banner-container {
    flex-direction: column;
  }
  .caretan-infoinf-logo-container {
    text-align: center;
  }

  .caretan-link-button {
    font-size: 16px;
    background-position: right 10px center;
  }

  .caretan-movie-header {
    font-size: 32px;
  }

  .caretan-profile-header {
    font-size: 32px;
  }

  .caretan-ask-balloon {
    font-size: 16px;
  }

  .caretan-speak-highlight {
    font-size: 16px;
  }

  .caretan-link-button-outlined {
    padding: 10px 28px 10px 16px;
    font-size: 16px;
    background-position: right 6px center;
  }

  .caretan-profile {
    display: block;
  }

  .caretan-profile dt::after {
    content: none;
  }

  .caretan-profile dd {
    margin-left: 20px;
  }

  .caretan-footer-wrapper {
    font-size: 14px;
  }

  .caretan-outing-modal-content {
    padding: 40px 20px 20px;
    height: calc(100% - 60px);
  }

  .caretan-outing-modal-header {
    flex-direction: column;
  }

  .caretan-outing-modal-header h2 {
    margin-left: 0;
    margin-bottom: 30px;
  }
}
